E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

GNet::Descriptor Member List

This is the complete list of members for GNet::Descriptor, including all inherited members.

Descriptor() | GNet::Descriptor |
Descriptor(SOCKET, HANDLE=0) | GNet::Descriptor | inline explicit
fd() const | GNet::Descriptor | inline
h() const | GNet::Descriptor |
invalid() | GNet::Descriptor | inline static
operator!=(const Descriptor &other) const | GNet::Descriptor | inline
operator<(const Descriptor &other) const | GNet::Descriptor | inline
operator==(const Descriptor &other) const | GNet::Descriptor | inline
streamOut(std::ostream &) const | GNet::Descriptor |
valid() const | GNet::Descriptor |